stages:
    - prepare
    - build
    - test

variables:
    GIT_SUBMODULE_STRATEGY: normal

kelvin-node-schedule:
    stage: build
    tags:
    - kelvin-node
    script: ~/production/integration/gitlab-CI/build_all_handler.sh kelvin-node && ~/production/integration/gitlab-CI/travis_test.sh
